# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0008_auto_20141122_1025'),
    ]

    operations = [
        migrations.AddField(
            model_name='stats',
            name='empatados',
            field=models.IntegerField(default=0),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='stats',
            name='ganados',
            field=models.IntegerField(default=0),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='stats',
            name='perdidos',
            field=models.IntegerField(default=0),
            preserve_default=True,
        ),
    ]
